.choice {
  display: flex;
  justify-content: center;
  margin: 100px 0;
}

.choice img {
  width: 250px;
  transition: 0.3s;
}

.choice img:hover {
  transform: scale(1.05);
}

.item-page {
    position: relative;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    max-width: 1000px;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
    justify-content: center;
}

.item-page img {
    width: 100%;
    height: auto;   
    object-fit: contain;
    transition: transform 0.3s ease, opacity 0.3s ease;
    box-sizing: border-box;
}

.item-page img:hover {
    transform: scale(1.05);
}

.item-page1 {
    position: relative; 
    display: flex;
    flex-wrap: wrap; 
    justify-content: flex-start;
    gap: 0px; 
    max-width: 1300px; 
    margin: 20px auto;
    left: 1.8%

}

.item-page1 img {
    width: calc(25% - 22.5px); 
    height: auto;
    object-fit: cover;
    /* border: 2px solid var(--border-color); */
    transition: transform 0.3s ease, opacity 0.3s ease;
    box-sizing: border-box; 
}

.item-page1 img:hover {
    transform: scale(1.05); 
    /* z-index: 10; */
}


